<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2016-08-15 08:00:00.00 GD 00h24'34.36" E 46d12'15.81" N</id>
<person>
<lastname>Survivre nucléaire</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2016-08-15 08:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2016-08-15 08:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2016-08-15 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2016-08-15 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Genève</county>
<city>Genève</city>
<longitude>00h24'34.36" E</longitude>
<latitude> 46d12'15.81" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Genève</state>
<country>Suisse</country>
</horoscope>
